/* SPALLA */

#wrapper .group .spalla {
	float: right;
	width: 322px;	
}

#wrapper .group .spalla .adv-box {
	/*width: 300px;
	height: 250px;*/
	background: #DFD1C1;
	padding: 11px;
}

#wrapper .group .spalla .newsstand-box{
	width: 100%;
	margin: 15px 0 0 0;
	border-bottom: 1px solid #ABA094;
}

#wrapper .group .spalla .newsstand-box .header {
	height: 40px;
	width: 100%;
	background: #416077;
	font-family: "sole_serif_textregular", "Times New Roman", serif;
	font-size: 20px;
	line-height: 35px;
	text-align: center;
	color: #F5E5D5;	
}

#wrapper .group .spalla .newsstand-box .header .strip {
	top: 0;
	height: 5px;
	width: 100%;
	background: #253543;
}

#wrapper .group .spalla .newsstand-box .body {
/* 	height: 186px; */
	width: 302px;
	margin: 30px 10px 20px;
}

#wrapper .group .spalla .newsstand-box .body .text{
/* 	height: 186px; */
	width: 145px;
	float: left;
}

#wrapper .group .spalla .newsstand-box .body .image{
	height: 186px;
	width: 128px;
	float: right;
	background: url("../images/esperto_edicola.png") no-repeat scroll 0 0 transparent;
	box-shadow: 5px 5px 0 #B9ADA1;
}

#wrapper .group .spalla .newsstand-box .body .desc{
	font-family: "Georgia", serif;
	font-size: 12px;
	line-height: 16px;
	color: #1A1A1A;
}

#wrapper .group .spalla .newsstand-box .body .scadenza{
	margin: 20px 0 0 0;
	font-family: "Arial", serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 16px;
	color: #1A1A1A;
}

#wrapper .group .spalla .quaderni-esperto-box {
	background: url("../images/quaderni300x100.gif") no-repeat scroll 11px 11px transparent;
    display: block;
    height: 100px;
    margin: 10px 0 0;
    padding: 11px;
    width: 300px;
}

#wrapper .group .spalla .telefisco-box {
	background: url("../images/telefisco2014_house_ad_300_100.jpg") no-repeat scroll 11px 11px transparent;
    display: block;
    height: 103px;
    margin: 10px 0 0;
    padding: 11px;
    width: 300px;
}